AnsweredAssumed Answered

Upgraded from 2012 to 2016, need help with macro problem

Question asked by Jonathan Charbonneau on Oct 18, 2016
Latest reply on Oct 19, 2016 by Matt Gjertson

Hey everyone! I finally upgraded my SolidWorks from 2012 to 2016, yay! Now, everytime I try to run a macro however, a SLDWORKS.exe starts up (I see it from the task manager) and the description says solidworks 2016.  I already have solidworks 2012 running, and it seems to be colliding with it.

 

For now, I am still using 2012, because we have not upgraded software we use with the API to 2016 yet.  So really my question is how do I specify which .exe to run when I want to run a macro?

Here is the error I am getting:

Outcomes